live from China::Hong Kong S.A.R. (中国::香港特別行政區)

Kozen.de in Version 2.7

2009-01-31, on 17:14 | In computer science | 1 Comment | Dieser Artikel in Deutsch

Yatta! Es ist nun vollbracht. Endlich habe ich mein altes WordPress 1.5.2 von vor 4 Jahren auf den neusten Stand zu bringen. Man schiebt sowas ja immer vor sich her, weil das doch so viele Probleme macht machen kann. Ich denke da immer an die Datenbank, die schön kompatibel bleiben, die Plugins und Themes, die man ggf. updaten muss und so weiter. Vor allem wurde mir bei dem Gedanken daran von einer Version 1.5.2 auf 2.7 upzudaten sofort mulmig im Magen. Allerdings haben mir die Spammer keine Wahl gelassen, denn ich brauchte aktuelle Anti-Spam-Plugins, die mir das Leben etwas erleichtern.

Am Ende war alles gar nicht so schlimm wie angenommen und sogar mein ur-altes Theme läuft immernoch ohne Probleme. Nur ein Plugin, was ich aus versehen gelöscht habe, tut mir also auch nicht mehr meine “letzten Artikel” auflisten. Irgendwann fixe ich das auch mal. Ich musste nur einwenig mit der DB-Connection rumprobieren, denn beim Aufsetzen des Blogs wurde keine DB mit UTF8 angelegt. Es ist alles in Latin1, was allerdings offensichtlich auch meine chinesischen Zeichen verarbeiten kann. Bla bla bla … langweilig. Wie auch immer bei mir siehts gut funktionierend aus.

Jetzt muss ich noch meine Domain zu nem ordentlichen Provider (also nicht Strato) umziehen lassen, damit ich auch so schöne Links mit Titel in der URL und so erzeugen kann.

1 Comment »

RSS feed for comments on this post. TrackBack URI

  1. Was, Strato bietet kein Reqwrite URLS an – oh Gott, was ist das denn für ne Bude?

    Comment by Daniel — 2009-02-04 #

Leave a comment

XHTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

about | kozens blog